{
  "name": "concreted-rails",
  "version": "0.1.3",
  "title": "Concreted rails",
  "author": "hitzu, Xyfi",
  "contact": "",
  "homepage": "",
  "description": "A mod to make rail look good on concrete",
  "dependencies": ["base >= 0.12.11"]
}
